/**
 * Color Style
 * Powered by: SyrianMonster.com
 * Author: Saleh Alali - salali79@gmail.com
 * Date: 07/10/2017
**/
@media screen and (min-width: 768px){
    .navbar-nav {
        float: none;
/*        margin: 0 auto;*/
        display: table;
        table-layout: fixed;
        font-size: 1.25em;
    }
}
@media (max-width: 1200px){
    .container {
        max-width: 1000px;
    }

    .lang-box {
        position: absolute;
        top: 0;
        left:65px;
    }
    .navbar-collapse.collapse {
        display: none !important;
        overflow-y: auto;
    }
    .navbar-toggle {
        float: left;
        margin-top: 20px;
        display: block;
    }
    .collapse.in {
        display: block !important;
    }
    .navbar-nav{margin-top: 16px}
    .nav {
        padding-right: 275px;
        background: rgba(58, 58, 58, 0.8);
    }
    .nav>li {
        position: relative;
        display: block;
        width: 100%;
    }
    .navbar-nav>li:hover, .navbar-nav>li:focus, .navbar-nav>li.active {
        box-shadow: none !important;
        background: none !important;
        border-radius: 0;
    }
    .navbar-nav>li:hover a, .navbar-nav>li>a:focus, .navbar-nav>li.active>a {
        border: none;background: none;
    }
}
@media (max-width: 992px){
    .container {
        max-width: 970px;
    }
    header .navbar-nav>li {
        padding:45px 25px;
    }
    .slider {
        min-height: inherit;
    }
}

@media (max-width: 768px){
    .container {
        max-width: 750px;
    }


    header .navbar-nav>li {
        padding: 10px 25px;
    }

}

@media (max-width: 640px){

}
@media (max-width: 480px){

}
@media (max-width: 360px){
    .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
        width: 100%;
    }

}
@media print{
    .padding-top-50,.padding-bottom-50{padding: 0 !important;}
    .margin-top-50{margin-top: 0 !important;}
    .img-box{
        display: block !important;;
        float: none !important;;
    }
    .img-box img{margin: 0 auto !important;}
}
